Package org.eclipse.debug.ui.console

# Interface IConsoleHyperlink

All Superinterfaces:
  `IHyperlink`

All Known Implementing Classes:
  `FileLink`

@Deprecated public interface IConsoleHyperlink extends IHyperlink
Deprecated.
replaced by org.eclipse.ui.console.IHyperlink
A hyperlink in the console. Link behavior is implementation dependent.

Clients may implement this interface.

Since 3.1, this interface now extends `IHyperlink`.

Since:
  2.1

## Method Summary

### Methods inherited from interface org.eclipse.ui.console.IHyperlink

`linkActivated, linkEntered, linkExited`